Subject: Re: [tcpm] draft IETF 72 meeting notes

From: Lars Eggert <[email-masked]>
Date: Wed, 6 Aug 2008 14:29:07 +0300

On 2008-7-31, at 21:17, ext Mahesh Jethanandani wrote:
>> Lars: if I was chair calling consensus - FAIL - don't adopt it as  
>> WG item. Call on WG for proposed std failed.
>>
> In offline discussion with Lars and others it was clear there was  
> confusion about which draft was being requested for WG item. Yes,  
> the original persist draft had not been accepted by WG. On  
> suggestion by the chairs (Mark and Ted at that time)  a short  
> information draft describing just the sender behavior was written  
> and presented in the meeting. It is that draft which is being  
> requested for adoption by WG.
>
> Lars, I hope I have captured the spirit of the discussion.

This is correct - I was confused as to which draft we were discussing.  
Sorry. Disregard my statement.

Lars
_______________________________________________
tcpm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tcpm